.gallery-product-title a:link           { text-decoration:none;}

@media only screen and (min-width: 1200px) {
.index-row {     float: none;  width: 1160px;  margin: 0px auto; }
.gallery-product-index					{ float:left; width:220px; margin:0px 5px 20px 5px; border-radius:4px; background-color:#fff; border:1px solid #ddd; }
.gallery-product						{ float:left; width:190px; margin:0px 0px 20px 6px; background-color:#F1F1F1; }

.gallery-product-image					{ float:left; width:96%; margin:0px 0px 5px 0px; border-radius: 4px; padding:10px 2% 15px 2%; height:100px; text-align:center; background-color:#FFF; }
.gallery-product-details				{ float:left; height:155px; padding-bottom: 15px; }
.gallery-product-title					{ float:left; width:91%; margin:5px 10px 5px 10px; text-align:center; overflow:hidden; line-height:16px; height:50px; }
.gallery-product-usually				{ float:left; width:91%; margin:2px 10px 0px 10px; text-align:center; color:#F00; font-weight:normal; font-size:14px; }
.gallery-product-price					{ float:left; width:91%; margin:0px 10px 0px 10px; text-align:center; font-size:20px; font-weight:bold; }
.gallery-product-price-gst				{ font-size:12px; color:#666; }
.gallery-in-stock					    { float:left; background-color:White; text-align:left; width:194px; height:30px; margin:0px 0px 0px 0px; }

.ie .gallery-product-code		 		{ margin:-20px 0px 0px 17px; }
.ie7 .gallery-product-code				{ margin:-128px 0px 0px -177px; }
.ie8 .gallery-product-code  			{ margin:-20px 0px 0px 17px; }
.ie9 .gallery-product-code  			{ margin:-20px 0px 0px 17px; }
.gecko .gallery-product-code  			{ margin:-20px 0px 0px 17px; }
.win.gecko .gallery-product-code 		{ margin:-20px 0px 0px 17px; }
.linux.gecko .gallery-product-code		{ margin:-20px 0px 0px 17px; }
.opera .gallery-product-code 			{ margin:-20px 0px 0px 17px; }
.konqueror .gallery-product-code		{ margin:-20px 0px 0px 17px; }
.webkit .gallery-product-code 			{ margin:-20px 0px 0px 17px; }
.gallery-product-code					{ position:absolute; margin:-20px 0px 0px 17px; width:174px; text-align:center; color:#666; font-size:11px; }
.gallery-product-code a:link 			{ color:#666; text-decoration:none; }
.gallery-product-code a:visited			{ color:#666; }
.gallery-product-code a:hover			{ color:#666; text-decoration:underline; }
.gallery-product-code a:active			{ color:#666; }

.ie .gallery-product-freight		 	{ margin:-140px 0px 0px 0px; }
.ie7 .gallery-product-freight			{ margin:-210px 0px 0px -194px; }
.ie8 .gallery-product-freight  			{ margin:-140px 0px 0px 0px; }
.ie9 .gallery-product-freight  			{ margin:-140px 0px 0px 0px; }
.gecko .gallery-product-freight  		{ margin:-140px 0px 0px 0px; }
.win.gecko .gallery-product-freight 	{ margin:-140px 0px 0px 0px; }
.linux.gecko .gallery-product-freight	{ margin:-140px 0px 0px 0px; }
.opera .gallery-product-freight 		{ margin:-140px 0px 0px 0px; }
.konqueror .gallery-product-freight		{ margin:-140px 0px 0px 0px; }
.webkit .gallery-product-freight 		{ margin:-140px 0px 0px 0px; }
.gallery-product-freight				{ position:absolute; }

.gallery-product-cash-back				{ position:absolute; margin:-125px 0px 0px 0px; }
.gallery-product-blurb					{ float:left; width:174px; height:50px; margin:0px 10px 0px 10px; text-align:center; color:#333; font-size:11px; overflow:hidden; }

.gallery-buy-bg							{ float:left; width:100%; height:40px; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; background-image:url(../images/index-buy-bg.png); border-radius:0px 0px 0px 0px; text-align:center; }
.gallery-buy-price						{ display:none; }
.gallery-buy							{ float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; }
.gallery-buy-button						{ float:left; margin:5px 0px 0px 15px; margin-left:15%; text-align:center; }

.hot-selling .gallery-buy-bg				{ float:left; background-image:none; width:100%; height:40px; margin:0px 0px 0px 0px; padding:0; border-radius:0px 0px 3px 3px; text-align:center;  background-color: #6cc520;}
.hot-selling .gallery-buy input.textbox     { width: 25px; margin-top:4px;    font-size: 16px; text-align: center; margin-left:0 !important; background-color:transparent;color: #fff; font-weight: normal;border: none;}
.hot-selling .gallery-buy-price				{ display:none; }
.hot-selling .gallery-buy					{ height: 40px; float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; background-color:#58a218; padding:0px 5px; }
.hot-selling .gallery-buy-button			{ float:left; margin:1px 0 0 15px;  text-align:center; }
.hot-selling .cart-image-home               { width: 25px; vertical-align: middle;    padding-bottom: 4px; margin-right: 3px;}
}

@media only screen and (min-width: 1020px) and (max-width:1200px) {

.gallery-product-index					{ float:left; width:192px; margin:0px 0px 20px 5px; border-radius:4px; background-color:#fff; border:1px solid #ddd; }
.gallery-product						{ float:left; width:194px; margin:0px 0px 20px 5px; background-color:#F1F1F1; }

.gallery-product-image					{ float:left; width:96%; margin:0px 0px 5px 0px; border-radius: 4px; padding:10px 2% 15px 2%; height:100px; text-align:center; background-color:#FFF; }
.gallery-product-details				{ float:left; height:155px; padding-bottom: 15px; }
.gallery-product-title					{ float:left; width:174px; margin:5px 10px 5px 10px; text-align:center; overflow:hidden; line-height:16px; height:50px; }
.gallery-product-usually				{ float:left; width:174px; margin:2px 10px 0px 10px; text-align:center; color:#F00; font-weight:normal; font-size:14px; }
.gallery-product-price					{ float:left; width:174px; margin:0px 10px 0px 10px; text-align:center; font-size:18px; font-weight:normal; }
.gallery-product-price-gst				{ font-size:12px; color:#666; }
.gallery-in-stock					    { float:left; background-color:White; text-align:left; width:194px; height:30px; margin:0px 0px 0px 0px; }

.ie .gallery-product-code		 		{ margin:-20px 0px 0px 17px; }
.ie7 .gallery-product-code				{ margin:-128px 0px 0px -177px; }
.ie8 .gallery-product-code  			{ margin:-20px 0px 0px 17px; }
.ie9 .gallery-product-code  			{ margin:-20px 0px 0px 17px; }
.gecko .gallery-product-code  			{ margin:-20px 0px 0px 17px; }
.win.gecko .gallery-product-code 		{ margin:-20px 0px 0px 17px; }
.linux.gecko .gallery-product-code		{ margin:-20px 0px 0px 17px; }
.opera .gallery-product-code 			{ margin:-20px 0px 0px 17px; }
.konqueror .gallery-product-code		{ margin:-20px 0px 0px 17px; }
.webkit .gallery-product-code 			{ margin:-20px 0px 0px 17px; }
.gallery-product-code					{ position:absolute; margin:-28px 0px 0px 17px; width:174px; text-align:center; color:#666; font-size:11px; }
.gallery-product-code a:link 			{ color:#666; text-decoration:none; }
.gallery-product-code a:visited			{ color:#666; }
.gallery-product-code a:hover			{ color:#666; text-decoration:underline; }
.gallery-product-code a:active			{ color:#666; }

.ie .gallery-product-freight		 	{ margin:-140px 0px 0px 0px; }
.ie7 .gallery-product-freight			{ margin:-210px 0px 0px -194px; }
.ie8 .gallery-product-freight  			{ margin:-140px 0px 0px 0px; }
.ie9 .gallery-product-freight  			{ margin:-140px 0px 0px 0px; }
.gecko .gallery-product-freight  		{ margin:-140px 0px 0px 0px; }
.win.gecko .gallery-product-freight 	{ margin:-140px 0px 0px 0px; }
.linux.gecko .gallery-product-freight	{ margin:-140px 0px 0px 0px; }
.opera .gallery-product-freight 		{ margin:-140px 0px 0px 0px; }
.konqueror .gallery-product-freight		{ margin:-140px 0px 0px 0px; }
.webkit .gallery-product-freight 		{ margin:-140px 0px 0px 0px; }
.gallery-product-freight				{ position:absolute; }

.gallery-product-cash-back				{ position:absolute; margin:-125px 0px 0px 0px; }
.gallery-product-blurb					{ float:left; width:174px; height:50px; margin:0px 10px 0px 10px; text-align:center; color:#333; font-size:11px; overflow:hidden; }

.gallery-buy-bg							{ float:left; width:194px; height:40px; margin:0px 0px 0px 0px; padding:5px 0px 5px 0px; background-image:url(../images/index-buy-bg.png); border-radius:0px 0px 0px 0px; text-align:center; }
.gallery-buy-price						{ display:none; }
.gallery-buy							{ float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; }
.gallery-buy-button						{ float:left; margin:5px 0px 0px 15px; margin-left:15%; text-align:center; }

.hot-selling .gallery-buy-bg				{ float:left; background-image:none; width:194px; height:40px; margin:0px 0px 0px 0px; padding:0; border-radius:0px 0px 3px 3px; text-align:center;  background-color: #6cc520;}
.hot-selling .gallery-buy input.textbox     { width: 25px; margin-top:4px;    font-size: 16px; text-align: center; margin-left:0 !important; background-color:transparent;color: #fff; font-weight: normal;border: none;}
.hot-selling .gallery-buy-price				{ display:none; }
.hot-selling .gallery-buy					{ height: 40px; float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; background-color:#58a218; padding:0px 5px; }
.hot-selling .gallery-buy-button			{ float:left; margin:1px 0 0 0px;  text-align:center; }
.hot-selling .cart-image-home               { width: 24px; vertical-align: middle;  padding-bottom: 4px; margin-right: 3px;}

}

@media screen and (min-width:800px) and (max-width:1019px) {
.hot-selling .grey-button a:link			{ vertical-align: middle; font-size: 14px;font-weight: 600; background-color:transparent !important;    border: none;background-image:none !important; color:#FFFFFF;   text-decoration:none; border-radius:5px 5px 5px 5px; padding:4px 10px 5px 10px; }
.gallery-product-index					{ float:left; width:22%; margin:10px 1% 20px 1%; background-color:#fff;     padding: 10px 0 0 0;border-radius: 4px;   border: 1px solid #ddd; }    
.gallery-product						{ float:left; width:23%; margin:10px 1% 20px 1%; background-color:#f1f1f1; }

.gallery-product-image					{ float:left; width:100%; margin:0px 0px 25px 0px; padding:0px; height:100px; text-align:center; background-color:#FFF; }
.gallery-product-details				{ float:left; height:100px; }
.gallery-product-title					{ float:left; width:98%; margin:3px 2px 0px 2px; text-align:center; overflow:hidden; line-height:16px; height:30px;; }
.gallery-product-usually				{ float:left; width:98%; margin:5px 2px 5px 2px; text-align:center; color:#F00; font-weight:normal; font-size:14px; }
.gallery-product-price					{ float:left; width:98%; margin:5px 2px 5px 2px; text-align:center; font-size:18px; font-weight:normal; }
.gallery-product-price-gst				{ font-size:12px; color:#666; }
.gallery-in-stock					    { float:left; background-color:White; text-align:left; width:100%; height:30px; margin:0px 0px 0px 0px; }

.gallery-product-code					{ float:left; margin:-52px  0px 0px 0px; width:98%; text-align:right; color:#666; font-size:11px; }
.gallery-product-code a:link 			{ color:#666; text-decoration:none; }
.gallery-product-code a:visited			{ color:#666; }
.gallery-product-code a:hover			{ color:#666; text-decoration:underline; }
.gallery-product-code a:active			{ color:#666; }

.webkit .gallery-product-freight 		{ margin:-140px 0px 0px 0px; }
.gallery-product-freight				{ position:absolute; }

.gallery-product-cash-back				{ position:absolute; margin:-125px 0px 0px 0px; }
.gallery-product-blurb					{ float:left; width:100%; display:none; margin:10px 10px 0px 10px; text-align:center; color:#333; font-size:11px; overflow:hidden; }

.gallery-buy-bg							{ float:left; width:100%; height:40px; margin:30px 0px 0px 0px; padding:5px 0px 5px 0px; background-image:url(../images/index-buy-bg.png); background-repeat:no-repeat; background-size:cover; border-radius:5px 5px 5px 5px; text-align:center; }
.gallery-buy-price						{ display:none; }
.gallery-buy							{ float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; }
.gallery-buy-button						{ float:left; margin:5px 0px 0px 0px; margin-left:5%; text-align:center; }
.hot-selling .gallery-buy-bg				{ float:left; background-image:none; width:100%; height:40px; margin:0px 0px 0px 0px; padding:0; border-radius:0px 0px 3px 3px; text-align:center;  background-color: #6cc520;}
.hot-selling .gallery-buy input.textbox     { width: 22px !important; margin-top:4px;    font-size: 16px; text-align: center; margin-left:0 !important; background-color:transparent;color: #fff; font-weight: normal;border: none;}
.hot-selling .gallery-buy-price				{ display:none; }
.hot-selling .gallery-buy					{ height: 40px; float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; background-color:#58a218; padding:0px 0px; }
.hot-selling .gallery-buy-button			{ float:left; margin:5px 0px 0px 15px; margin-left:15%; text-align:center; }
.hot-selling .gallery-buy-button			{ float:left; margin:1px 0 0 4px;  text-align:center; }
.hot-selling .cart-image-home               { width: 24px; vertical-align: middle;  padding-bottom: 4px; margin-right: 3px;}

}

@media screen and (min-width:600px) and (max-width:799px) {

.gallery-product-index					{ border-radius: 4px; padding:10px 0 0 0; border: 1px solid #ddd;float:left; width:30.5%; margin:10px 1% 20px 1%; background-color:#fff; }    
.gallery-product						{ float:left; width:31.33%; margin:10px 1% 20px 1%; background-color:#f1f1f1; }

.gallery-product-image					{ float:left; width:100%; margin:0px 0px 15px 0px; padding:0px; height:100px; text-align:center; background-color:#FFF; }
.gallery-product-details				{ float:left; height:100px; }
.gallery-product-title					{ float:left; width:98%; margin:5px 2px 5px 2px; text-align:center; overflow:hidden; line-height:16px; height:30px;; }
.gallery-product-usually				{ float:left; width:98%; margin:3px 2px 0px 2px; text-align:center; color:#F00; font-weight:normal; font-size:14px; }
.gallery-product-price					{ float:left; width:98%; margin:5px 2px 5px 2px; text-align:center; font-size:18px; font-weight:normal; }
.gallery-product-price-gst				{ font-size:12px; color:#666; }
.gallery-in-stock					    { float:left; background-color:White; text-align:left; width:100%; height:30px; margin:0px 0px 0px 0px; }

.gallery-product-code					{ float:left; margin:-52px 0px 0px 0px; width:98%; text-align:right; color:#666; font-size:11px; }
.gallery-product-code a:link 			{ color:#666; text-decoration:none; }
.gallery-product-code a:visited			{ color:#666; }
.gallery-product-code a:hover			{ color:#666; text-decoration:underline; }
.gallery-product-code a:active			{ color:#666; }

.webkit .gallery-product-freight 		{ margin:-140px 0px 0px 0px; }
.gallery-product-freight				{ position:absolute; }

.gallery-product-cash-back				{ position:absolute; margin:-125px 0px 0px 0px; }
.gallery-product-blurb					{ float:left; width:100%; display:none; margin:10px 10px 0px 10px; text-align:center; color:#333; font-size:11px; overflow:hidden; }

.gallery-buy-bg							{ float:left; width:100%; height:40px; margin:30px 0px 0px 0px; padding:5px 0px 5px 0px; background-image:url(../images/index-buy-bg.png); background-repeat:no-repeat; background-size:cover; border-radius:5px 5px 5px 5px; text-align:center; }
.gallery-buy-price						{ display:none; }
.gallery-buy							{ float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; }
.gallery-buy-button						{ float:left; margin:5px 0px 0px 5px; margin-left:10%; text-align:center; }
.hot-selling .gallery-buy-bg				{ float:left; background-image:none; width:100%; height:40px; margin:0px 0px 0px 0px; padding:0; border-radius:0px 0px 3px 3px; text-align:center;  background-color: #6cc520;}
.hot-selling .gallery-buy input.textbox     { width: 12px !important; margin-top:4px;    font-size: 16px; text-align: center; margin-left:0 !important; background-color:transparent;color: #fff; font-weight: normal;border: none;}
.hot-selling .gallery-buy-price				{ display:none; }
.hot-selling .gallery-buy					{ height: 40px; float:left; margin:0px 0px 0px 0px; font-size:10px; color:#FFF; text-align:center; background-color:#58a218; padding:0px 5px; }
.hot-selling .gallery-buy-button			{ float:left; margin:5px 0px 0px 15px; margin-left:15%; text-align:center; }
.hot-selling .gallery-buy-button			{ float:left; margin:1px 0 0 4px;  text-align:center; }
.hot-selling .cart-image-home               { width: 22px; vertical-align: middle;}
.hot-selling .grey-button a:link            {font-size:15px;}
}

@media only screen and (max-width: 599px)
{
.gallery-product-index					{ float:left; width:100%; height:76px; margin:5px 0px 5px 0px; overflow:hidden; border:solid 1px #999999; border-radius:0px 0px 0px 0px; }
.hot-selling .gallery-product-index		{ float:none; width:98%; height:76px; margin:5px auto 5px auto; overflow:hidden; border:solid 1px #e9e9e9; border-radius:0px 0px 0px 0px; }

.gallery-product						{ float:left; width:100%; height:76px; margin:5px 0px 5px 0px; overflow:hidden; border:solid 1px #999999; border-radius:0px 0px 0px 0px;  }

.gallery-product-image					{ float:left; width:26%; height:70px; margin:5px 1% 5px 1%; padding:0px 0px 0px 0px; overflow:hidden; }
.gallery-product-image img              {height:100%}

.gallery-product-details				{ float:left; width:45%; padding:0px 2% 0px 2%; text-align:left; overflow:hidden; }
.gallery-product-title					{ float:left; width:100%; height:28px; margin:3px 0px 0px 0px; text-decoration:none; font-size:12px; overflow:hidden; }
/* 320 -599 new header changes 10/2/2017*/
.gallery-product-usually				{ display:none; }
.gallery-product-usually.pr-price				{ display:block; }

/* 320 -599 new header changes 10/2/2017*/
.gallery-product-price					{ float:left; width:100%; height:20px; margin:5px 0px 0px 0px; font-weight:bold; }
.gallery-product-price-gst				{ }
.gallery-in-stock					    { display:none; }
.gallery-product-code					{ display:none; }
.gallery-product-code a:link 			{ color:#666; }
.gallery-product-code a:visited			{ color:#666; }
.gallery-product-code a:hover			{ color:#666; }
.gallery-product-code a:active			{ color:#666; }
.webkit .gallery-product-freight 		{ display:none; }
.gallery-product-freight				{ display:none; }
.gallery-product-cash-back				{ display:none; }
.gallery-product-blurb					{ display:none; }

.gallery-buy-bg							{ float:right; width:20%; margin:7px 2% 0px 0px; overflow:hidden; text-align:right; }
.gallery-buy-price						{ display:none; }
.gallery-buy							{ display:none; }
.gallery-buy-button						{ float:right; height:30px; margin:20px 0px 0px 2px; font-size:10px; }
.hot-selling .gallery-buy-bg {float: right; width: 59px;margin: 0px 0% 0px 0px; overflow: hidden;text-align: right; background-color: #58a218; height: 76px;}
.cart-image-home			 {width:26px;     margin: -4px 15px 0 4px;}
.hot-selling .grey-button a  {display:block;}
.hot-selling .grey-button a span  {display:none;}
}